@charset "shift_jis";
/* CSS Document */

/* 【調整】------------------------------------------------------------*/


#content-inner {/*★共有cssを上書き */
	width:100% !important;
}

p {/*★共有cssを上書き*/
    margin: 0;
}

.hdg-1-02 p {/*★背景を広げる場合に、上部特集画像の配置調整が必要*/
	margin:0 auto;
	line-height:1.4em;
}

/*---original link color on this page ---*/
a {
	color:#0086B7;
}

/*---original text color on this page ---*/
body {
	color:#333333;
}
/* END【調整】------------------------------------------------------------*/

/* 【基本】------------------------------------------------------------*/

/*　<existing css (support.css)> 
.mt00.mt05.mt10.mt20.mt30.mt40
.mb15.mb00.mb05.mb10.mb20.mb30.mb40
.ml00.ml06
.pt00.pt05.pt10.pt20.pt30.pt40
.pb00 .pb05.pb10.pb20.pb30.pb40
.mr00.mr50 

.float-none li {
    float: none !important;
}
.margin00 {
    margin: 0 !important;
}
.ml1em {
    margin-left: 1em !important;
}
.small {
    font-size: 92% !important;
}
.ssmall {
    font-size: 83% !important;
}
.pl00 {
    padding-left: 0 !important;
}
.w300 {
    width: 300px !important;
}
.w310 {
    width: 310px !important;
}
.w320 {
    width: 320px !important;
}
.aleft {
    text-align: left !important;
}
.acenter {
    text-align: center !important;
}
.aright {
    text-align: right !important;
}
.vtop {
    vertical-align: top !important;
}
.vmiddle {
    vertical-align: middle !important;
}
.vbottom {
    vertical-align: bottom !important;
}
END <existing css>*/

/* text */
.btx {
	font-weight:bold
}

.ltx {
	font-size:126%;
}

.gtx {
	color:#838383;
}

.rtx {
	color:#c00;
}

.ssmall {
	line-height:110%;
}
/* END text */

.f_left {
	float:left;
}

.f_right {
	float:right;
}

.rmv {/*　nonDisplay　*/
	display:block;
	left: -9999px;
	position: absolute;
	top: -9999px;
}

.alert {/*　JS無効の場合の警告ボックス　*/
	border:2px solid #F63;
	padding:15px;
	margin-bottom:15px;
	font-weight:bold;	
}

/* clearfix----------- */
div.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

div.clearfix {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/* END clearfix----------- */

/* END【基本】------------------------------------------------------------*/


/* 【構築/originalCSS】------------------------------------------------------------*/

/* [background over 966px] #contents_ALLwrap > #contents_wrap > #contents(966px) */
#contents_ALLwrap {
	width:100%;
	min-width:966px;
	background:url("../images/common/bg_top_blue.png") 50% 0 repeat-x;/*全体の背景*/
	background-color:#fff;　/*JSで変更する可能性のため別*/	
}

#contents_wrap {
	width:100%;
	min-width:966px;	
	background: url("../images/common/bg_footer.png") 50% bottom repeat-x;
	}

#contents {/*トップ部分まわりなど、さらに背景を使いたい場合*/
	width:100%;
	min-width:966px;	
	/*background:url("../images/common/bg_gb_line.png") 50% 240px repeat-x;*/
	position:relative;
}

/*#contents {
	width:966px;
	background: url("") 0 0 repeat;*//*966px内の背景*/
	/*margin:0 auto;
	text-align:left;
	padding-bottom:20px;
	line-height:1.5em;
	position:relative;
}*/

#head_h_ch {
	width:100%;
	min-width:966px;
	background:url("../images/common/bg_top_head.png") 50% 0 no-repeat;		
}

#head_inner {
	width:966px;
	background:url("../images/common/catch_text.png") 213px 2px no-repeat;
	margin:0 auto;
	height:496px;
	text-align:left;
	line-height:1.5em;
	position:relative;
	z-index:10;
	margin-bottom:34px;
}

h1 {
	position:absolute;
	top:44px;
	left:-13px;
	z-index:40;
}

#head_each_ch {
	width:330px;
	margin-left:625px;
	margin-bottom:9px;
}

#head_each_ch ul {
	width:200px;
	float:left;
}

#head_each_ch ul li {
	display:inline;
}

#head_ch101_explain {
	width:121px;
	height:67px;	
	background:url("../images/common/101_text.png") 0 0 no-repeat;
	text-indent:-9999px;
	float:left;
}


#slideshow_wrap {
	background:url("../images/common/main_675_bg.png") 0 0 no-repeat;
	width:703px;
	height:405px;
	padding-left:27px;
	float:right;
	margin-right:-2px;
}




#slideshow { position:relative; width:675px; height:330px; }
#slideshow img { position:absolute; top:0; left:0; z-index:8; }
#slideshow img.active { z-index:10; }
#slideshow img.last-active { z-index:9; }

#now_on_air_wrap {
	background:url("../images/common/bg_nowonair_new.png") 0 0 no-repeat;
	width:235px;
	height:233px;
	margin-top:115px;
	float:left;
	position:relative;
	margin-bottom:5px;
}

#btn_101_program {
	position:absolute;
	left:15px;
	top:65px;
}

#btn_3ch_program {
	position:absolute;
	left:97px;
	top:173px;
}

#beginner_btn {
	width:235px;	
	text-align:center;
}

#b_side_wrap {
	width:966px;
	background: url("") 0 0 repeat;/*966px内の背景*/
	margin:0 auto;
	text-align:left;
	padding-bottom:20px;
	line-height:1.5em;
	position:relative;	
}

#side_A {
	float:left;
	width:753px;
}

#side_B {
	background:url("../images/common/bg_side.png") 0 0 repeat-y;	
	float:right;
	width:208px;
	margin-right:-4px;
	margin-top:-6px;
	padding:6px 0 4px 0;
	text-align:center;
}

#side_B li {
	margin-bottom:10px;
	
}

#side_B li.last {
	margin-bottom:3px;
	
}

#itioshi_wrap {
	margin-bottom:20px;
	min-height:323px;
	position:relative;
}

#itioshi_wrap h2 {
	background:url("../images/common/itioshi_title.png") 0 0 no-repeat;
	height:51px;
	text-indent:-9999px;
}


#ball_bg {
	background:url("../images/common/bg_ball.png") 0 0 no-repeat;
	width:474px;
	height:159px;
	position:absolute;
	left:305px;
	top:-120px;
	z-index:0;
}

#itioshi_inner_wrap {
	background:url("../images/common/bg_itioshi_main.png") 0 bottom no-repeat;
	padding-bottom:20px;
	min-height:276px;
}

#itioshi_inner {
	background:url("../images/common/itioshi_bg_deco.png") 0 0 no-repeat;
	position:relative;
}

#itioshi_photo_wrap {

	position:absolute;
	top:15px;
	left:25px;
	
}

#itioshi_photo {
	background:url("../images/common/itioshi_photo_bg.png") 0 0 no-repeat;
	width:369px;
	height:249px;	
	padding-top:9px;
	padding-left:9px;	
}

#itioshi_meta {
	margin-left:380px;
	padding:34px 12px 20px 0;
	width:350px;

}

#itioshi_meta .metaData_title {
	background: url("../images/common/icon_arrow_big.gif") 0 -2px no-repeat;
	padding:0 0 0 25px;
	margin:0 0 16px 29px;
	font-weight:bold;
	font-size:140%;
	line-height: 130%;
}

#itioshi_meta p {
	margin:0 0 3px 0;
	
}

#itioshi_text {
	background:#d0f1ff;
	padding:10px 10px 10px 34px;
	margin-bottom:6px !important;
}

#itioshi_meta .meta_icon img {
	margin:0 7px 1px 0;
}

.itioshi_btn_official_site {
	position:absolute;
	right:30px;
	bottom:20px;	
}

#itioshi_meta_infor {
	width:260px;
	padding-left: 34px;
	margin-bottom:10px;
	
}

#itioshi_meta_infor p {
	line-height:140%;
}

#itioshi_meta_infor .f_left {
	width:223px;
	line-height: 130%;
	margin-bottom: 9px;
}

#itioshi_meta_infor .f_right {
	width:160px;
	padding-top:4px;
}

#itioshi_copyright {
    margin-bottom: 10px;
    padding-left: 9px;
	padding-top:2px;
    width: 362px;
}

#only_image_crown {
	background: url("../images/common/crown_set.png") 0 0 no-repeat;
	width:105px;
	height:81px;
	position:absolute;
	top: -21px;
	left:-7px;
	z-index:2;
}


#osusume_wrap {
	margin-bottom:20px;
	min-height:323px;
}

#osusume_wrap h2 {
	background:url("../images/common/osusume_title.png") 0 0 no-repeat;
	height:51px;
	text-indent:-9999px;
}

#osusume_inner_wrap {
	background:url("../images/common/bg_osusume_main.png") 0 bottom no-repeat;
	padding-bottom: 15px;
	position: relative;	
}

#osusume_inner {
	background:url("../images/common/bg_osusume_top_yoko.gif") 0 0 no-repeat;
	padding:9px 2px 0 2px;
}

#osusume_table td {
	width:250px;
	vertical-align:middle;
	border-left:2px dotted #9fe2ff;	
}

.for_position {

}

td.no_border {
	border:none !important;
}

.osusume_meta {	
}

.osusume_meta_infor {
	background:url("../images/common/bg_valign_dot.png") 50% 0 no-repeat;
	padding-top:12px;
	width: 213px;
	margin:0 auto;	
}

.osusume_meta_infor .f_left {
	width:70px;
}

.osusume_meta_infor .f_right {
	width:135px;
	padding-top:4px;
	line-height:120%;
}

td.osusume_photo {
	text-align:left !important;
}

td.osusume_photo p {
	background:url("../images/common/bg_osusume_photo.png") 0 0 no-repeat;
	width:216px;
	height:146px;
	margin:0 auto 3px auto;
	text-align:center;
}

td.osusume_photo p img {
	padding:3px 0 0 0;

}


td.metaData_title {
	background:#fff;
	font-weight:bold;
	font-size:120%;
}

td.metaData_title p {
	background: url("../images/common/icon_arrow_small.gif") 0 0 no-repeat;
	margin: 10px 0 10px 17px;
    padding: 0 0 0 21px;
	width:200px;		
}

#osusume_table td p.text {
	padding: 10px 16px 8px 20px;
}

#osusume_meta .meta_icon img {
	margin:0 7px 1px 0;
}

.osusume_copyright {
	padding-left: 17px;
	width: 180px;
}

#osusume_table .btn_video {
	clear:both;
	padding:3px 0 10px 0;
	
}

.osusume_btn_official_site_1 {
	bottom: 15px;
	position: absolute;
	left:153px;
}

.osusume_btn_official_site_2 {
	bottom: 1px;
	position: absolute;
	left: 405px;
}

.osusume_btn_official_site_3 {
	bottom: 15px;
	position: absolute;
	right: 15px;
}

.icon_link {/*アイコンをつける場合*/
	background: url("../images/icon_link.gif") 0 2px no-repeat;
	padding:0 0 0 15px;
	margin-left:5px;
}

.float_images {
	display:inline;
	float:left;
	margin-right:10px;
}

.float_text {
	overflow:hidden;
	zoom:1;
}

.section {
	margin-bottom:20px;	
}

#apparea {/*下のAPPエリア*/
    border: 5px solid #E6E6E6;
    line-height: 1.5;
    margin: 10px auto 0;
    padding: 10px;
    width: 820px;
}


.metadata p {
	margin:0 0 5px 0;
}

.metaData_title {
	margin:0 0 3px 0;	
	font-weight:bold;
	font-size:120%;
}

.meta_date {
	margin:0 0 2px 0;
}

.meta_icon img {
	margin:0 7px 1px 0;
}


/*------------ 既存のタブcssをリセット ------------*/
.original_tab {
    background-image: none;
    color: #414141;
    font-size: 116%;
    font-weight: bold;
    margin:0;
}
.original_tab ul li {
    background-image:none;
    float: left;
    padding-bottom:0;
}
.original_tab ul li span {
    background-image: none;
    display: block;
}
.original_tab ul li a {
    border: none;
    display: block;
    padding: 0;
}
.original_tab ul li:first-child a {
    background-image:none;
}
.original_tab ul li:last-child a {
    background-image:none;
    border: none;
}
.original_tab ul li.current {
    background-color:transparent;
    background-image: none;
}
.original_tab ul li.current span {
    background-image: none;
}
.original_tab ul li.current span a {
    color: #00A5E3;
    font-weight: bold;
    text-decoration: none;
}
.original_tab ul li.current:first-child a {
    background-image: none;
}
.original_tab ul li.current:last-child a {
    background-image: none;
}
/*------------ /END 既存のタブcssをリセット ------------*/

/*------------ NEWタブcss ------------*/

#tab_imageBtn_set {
	/*background: url("../images/common/program_tab_navi.png") left bottom repeat-x;*/
}

ul#tab_btns {
    width: 753px;	
    height: 50px;
    overflow: hidden;
    position: relative;
    top: 1px;/*下のラインにかぶせるために1px配置を下げている*/
}
ul#tab_btns li {
    display: inline;
}
ul#tab_btns li a {
    display: block;
    float: left;
    height: 50px;
    overflow: hidden;
    text-indent: -9999px;
}
li#tab_btns1 a {
    background: url("../images/common/program_tab_navi.png") 0 0 no-repeat;
    width: 148px;
}

li#tab_btns2 {
	margin-left:9px;	
}

li#tab_btns2 a {
    background: url("../images/common/program_tab_navi.png") -132px 0 no-repeat;
    width: 121px;
}

li#tab_btns3,li#tab_btns4,li#tab_btns5,li#tab_btns6 {
	margin-left:4px;	
}

li#tab_btns3 a {
    background: url("../images/common/program_tab_navi.png") -151px 0 no-repeat;
    width: 147px;
}

li#tab_btns4 a {
    background: url("../images/common/program_tab_navi.png") -302px 0 no-repeat;
    width: 147px;
}

li#tab_btns5 a {
    background: url("../images/common/program_tab_navi.png") -453px 0 no-repeat;
    width: 147px;
}

li#tab_btns6 a {
    background: url("../images/common/program_tab_navi.png") -604px 0 no-repeat;
    width: 148px;
}


/*
li#tab_btns1 a:hover {
    background-position: 0 -38px;
}
li#tab_btns2 a:hover {
    background-position: -210px -38px;
}
*/

li#tab_btns1.current a, #tab_btns1 a:hover {
    background-position: 0 -50px;
}
li#tab_btns2.current a, #tab_btns2 a:hover {
    background-position: -132px -50px;
}
li#tab_btns3.current a, #tab_btns3 a:hover {
    background-position: -151px -50px;
}
li#tab_btns4.current a, #tab_btns4 a:hover {
    background-position: -302px -50px;
}
li#tab_btns5.current a, #tab_btns5 a:hover {
    background-position: -453px -50px;
}
li#tab_btns6.current a, #tab_btns6 a:hover {
    background-position: -604px -50px;
}


.box_origin_inner {
    background:url("../images/common/bg_tab_bottom.png") left bottom no-repeat;
	padding:13px 0 20px 11px;
	margin-bottom:15px;
	position:relative;
}

#anc01 .box_origin_inner { border-top:3px solid #b3b3b3;}
#anc02 .box_origin_inner { border-top:3px solid #f68d9e; min-height:300px;}
#anc03 .box_origin_inner { border-top:3px solid #6bbe6b;}
#anc04 .box_origin_inner { border-top:3px solid #e8991d;}
#anc05 .box_origin_inner { border-top:3px solid #b369d5;}
#anc06 .box_origin_inner { border-top:3px solid #4761c2;}


.box_origin_inner_02 {
    background:#eee;
	padding:10px;	
	margin-bottom:15px;	
}


.btn_to_tabnavi {
	position:absolute;
	bottom:40px;
	right:-10px;
	
}


/*------------　/END NEWタブcss ------------*/

.box_set_wrap {
		position:relative;
			float:left;
			width:356px;
			margin-bottom:10px;
	padding:0 0 8px 0;
	border:2px solid #cdd1d0;
	background-color:#fff;
	min-height:110px;
		
}

.box_set {
	width:100%;
	height:100%;


}


.tab_akb.border_change {border-color:#f68d9e !important;}
.tab_sports.border_change {border-color:#3ed43e !important;}
.tab_anime.border_change {border-color:#ffa517 !important;}
.tab_enter.border_change {border-color:#c085db !important;}
.tab_dorama.border_change {border-color:#4761c2 !important;}

.box_set.none {
	width:341px;
	min-height:110px;
	float:left;
	border:2px solid #ebebeb;
	background:none;
	padding:15px 0 8px 15px;
	position:relative;
	margin-bottom:10px;
}

.list_photo_area {
	with:150px;
	text-align:center;
}

.small_box_wrap {
	clear:both;
}

.small_box_set {
	width:165px;
	min-height:110px;
	float:left;
	border-right:2px solid #cdd1d0;
	background:none !important;
	padding:15px 0 8px 15px;
	position:relative;
	margin-bottom:10px;
}

.tab_each_images {
	width:150px;
	float:left;
	margin-right:14px;
	margin-left:15px;
	margin-top:15px;
}

.list_btn_official {
	border-top:2px dotted;
	width:167px;	
	position:absolute;
	bottom:0px;
	right:0px;
	text-align:right;
	height:30px;
	margin-right:9px;
	padding-top:5px;
}


.tab_akb .list_btn_official {border-color:#fecfd5;}
.tab_sports .list_btn_official {border-color:#3ed43e;}
.tab_anime .list_btn_official {border-color:#ffa517;}
.tab_enter .list_btn_official {border-color:#c085db;}
.tab_dorama .list_btn_official {border-color:#4360cd;}

.list_meta_wrap {
	width:150px;
	float:left;
	padding-bottom:30px;
}


.list_meta_wrap .meta_icon img {
	margin:0 0 3px 0;
}

.list_meta_wrap .metaData_title {
	font-size:110%;
	margin-top:15px;
}

.tab_akb { background:#fff url("../images/common/bg_tab_contents_akb.gif") 0 0 repeat-y;}
.tab_sports { background:#fff url("../images/common/bg_tab_contents_sports.gif") 0 0 repeat-y;}
.tab_anime { background:#fff url("../images/common/bg_tab_contents_anime.gif") 0 0 repeat-y;}
.tab_enter { background:#fff url("../images/common/bg_tab_contents_enter.gif") 0 0 repeat-y;}
.tab_dorama { background:#fff url("../images/common/bg_tab_contents_dorama.gif") 0 0 repeat-y;}

.ml10 {
	margin-left:10px;
}

.more_link {
	clear:both;
	text-align:right;
	padding-right:20px;
}

.more_link a {
	margin-left:15px;
}


.pagetop_hch{
	position:absolute;
	bottom:55px;
	right:20px;
}

#footer_h_ch {
	width:966px;
	margin:0 auto;
	position:relative;
}

#footer_h_ch .copyright_hch {
	width:753px;
	text-align:center;
	color:white;
	padding:69px 0 18px 115px;
}






/*　each style　*/
.red_bgcl {
	background:#ffeaea;
	padding:10px;
}

.gray_bgcl {
	background:#efefef;
	padding:10px;	
}

.blue_bgcl {
	background:#f0f9ff;
	padding:10px;	
}

.tab_indent {
	margin-left:50px;
}
/* END　each style　*/


#noscript_main_image {
    left: 265px;
    position: absolute;
    top: 136px;
}

.icon_ch103 {
	background: url("../images/common/icon_ch103_small.png") 0 0 no-repeat;
	padding: 5px 0 0 36px;
	min-height:23px;
	margin-bottom:5px;	
}

.logo_tohikaritv {
    left: 188px;
    position: absolute;
    top: 57px;
}


.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
	width:300px;
	background:#fff;

    border: 2px solid #CDD1D0;
	
    border-radius: 4px;        /* CSS3草案 */
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
		padding:10px;		

}


.tab_akb .popup {border-color:#f68d9e !important;}
.tab_sports .popup {border-color:#3ed43e !important;}
.tab_anime .popup {border-color:#ffa517 !important;}
.tab_enter .popup {border-color:#c085db !important;}
.tab_dorama .popup{border-color:#4761c2 !important;}

.popup span {
	background: url("../images/common/popup_bottom.png") 0 0 no-repeat;
	width:20px;
	height:20px;
	position:absolute;
	bottom:-20px;
	left:150px;
}

.tab_akb .popup span {background-image: url("../images/common/popup_bottom_akb.png");}
.tab_sports .popup span {background-image: url("../images/common/popup_bottom_sports.png");}
.tab_anime .popup span {background-image: url("../images/common/popup_bottom_anime.png");}
.tab_enter .popup span {background-image: url("../images/common/popup_bottom_enter.png");}
.tab_dorama .popup span {background-image: url("../images/common/popup_bottom_dorama.png");}

.popup p {
		font-size:110%;
}

.popup_wrap {
	position:relative;
}

/* END【構築/originalCSS】------------------------------------------------------------*/
